package com.bonus.boot.manager.health.service;

import com.bonus.boot.manager.basic.entity.PersonnelLibraryBean;
import com.bonus.boot.manager.health.entity.SpecialPositionsBean;
import com.bonus.boot.manager.manager.entity.R;

import java.util.List;
/**
 * @author xliu
 * @Data 2023/6/2 9:30
 */
public interface SpecialPositionsService {

    List<SpecialPositionsBean> getList(SpecialPositionsBean o);

    R addSpecialPost(SpecialPositionsBean o);

    R modifySpecialPost(SpecialPositionsBean o);

    int del(SpecialPositionsBean o);

}
